.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.311000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.046400px;}
.ls4{letter-spacing:-0.013600px;}
.ls1{letter-spacing:0.005600px;}
.ls3{letter-spacing:24.640000px;}
.ls0{letter-spacing:44.252400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-44.264800px;}
.ws4{word-spacing:-24.638800px;}
.ws2{word-spacing:-0.013600px;}
.ws1{word-spacing:-0.010400px;}
.ws5{word-spacing:0.000000px;}
.ws3{word-spacing:0.079200px;}
._0{margin-left:-44.303200px;}
._1f{margin-left:-24.636000px;}
._1{margin-left:-5.452400px;}
._20{margin-left:-1.618800px;}
._2{width:58.204000px;}
._1a{width:155.637200px;}
._10{width:168.646800px;}
._1d{width:170.665200px;}
._1b{width:181.675600px;}
._12{width:204.633200px;}
._b{width:217.702400px;}
._7{width:223.631200px;}
._11{width:229.583200px;}
._15{width:233.620000px;}
._f{width:238.566400px;}
._14{width:244.604400px;}
._3{width:250.672400px;}
._c{width:277.671600px;}
._13{width:284.662400px;}
._17{width:289.692000px;}
._a{width:308.533600px;}
._6{width:338.582000px;}
._18{width:369.584800px;}
._5{width:401.550400px;}
._4{width:468.638400px;}
._9{width:536.232800px;}
._8{width:594.690800px;}
._19{width:617.678000px;}
._16{width:640.644000px;}
._1e{width:698.620400px;}
._e{width:722.584000px;}
._d{width:725.646400px;}
._1c{width:738.663600px;}
.fc1{color:rgb(31,25,23);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:27.508000px;}
.fs2{font-size:27.840000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:31.680000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs9{font-size:45.600000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fsa{font-size:84.000000px;}
.fs8{font-size:96.000000px;}
.y0{bottom:33.584967px;}
.y8{bottom:49.654984px;}
.y7{bottom:61.696054px;}
.ya{bottom:72.498385px;}
.y6{bottom:73.737124px;}
.y9{bottom:84.608031px;}
.y5{bottom:85.778193px;}
.y4{bottom:97.819263px;}
.y3{bottom:109.860333px;}
.y1b{bottom:110.722764px;}
.y1a{bottom:122.763365px;}
.y2{bottom:123.407728px;}
.y39{bottom:168.802732px;}
.y38{bottom:184.373192px;}
.y37{bottom:199.943339px;}
.y36{bottom:215.513798px;}
.y35{bottom:231.083945px;}
.y34{bottom:246.654405px;}
.y33{bottom:262.224552px;}
.y32{bottom:277.795011px;}
.y31{bottom:293.365158px;}
.y30{bottom:308.935618px;}
.y2f{bottom:324.505765px;}
.y2e{bottom:340.076224px;}
.y2d{bottom:355.646371px;}
.y2c{bottom:371.216831px;}
.y2b{bottom:386.787290px;}
.y2a{bottom:402.357437px;}
.y29{bottom:417.927897px;}
.y28{bottom:433.498044px;}
.y27{bottom:449.068503px;}
.y26{bottom:464.638650px;}
.y25{bottom:480.209110px;}
.y24{bottom:495.779257px;}
.y23{bottom:511.349716px;}
.y22{bottom:526.919863px;}
.y21{bottom:542.490323px;}
.y20{bottom:558.060470px;}
.y1f{bottom:573.630929px;}
.y1e{bottom:589.201076px;}
.y1d{bottom:604.771536px;}
.y1c{bottom:620.341683px;}
.y3a{bottom:661.950021px;}
.y19{bottom:729.015764px;}
.y18{bottom:746.466825px;}
.y3b{bottom:752.762992px;}
.y17{bottom:763.917887px;}
.y16{bottom:781.368948px;}
.y15{bottom:798.820010px;}
.y14{bottom:816.271071px;}
.y13{bottom:833.722133px;}
.y12{bottom:851.173194px;}
.y11{bottom:868.624256px;}
.y10{bottom:886.075317px;}
.yf{bottom:903.526378px;}
.ye{bottom:920.977440px;}
.yd{bottom:938.428501px;}
.yc{bottom:955.879563px;}
.yb{bottom:973.992639px;}
.y1{bottom:1035.509676px;}
.y3c{bottom:1082.846829px;}
.h4{height:19.320960px;}
.h5{height:19.432000px;}
.h9{height:20.025824px;}
.h8{height:20.412000px;}
.h3{height:23.094720px;}
.ha{height:24.984000px;}
.h7{height:29.160000px;}
.hc{height:33.379200px;}
.h6{height:34.944000px;}
.h2{height:52.416000px;}
.hd{height:61.152000px;}
.hb{height:77.472000px;}
.h1{height:1178.598039px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:26.555556px;}
.x2{left:40.279154px;}
.xa{left:66.814559px;}
.xb{left:83.116702px;}
.xc{left:180.049478px;}
.x1{left:198.827693px;}
.x6{left:251.337242px;}
.x9{left:252.906051px;}
.x7{left:260.696201px;}
.x8{left:288.813380px;}
.x3{left:378.426820px;}
.x4{left:498.087091px;}
.x5{left:552.475056px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.039605pt;}
.ls4{letter-spacing:-0.011608pt;}
.ls1{letter-spacing:0.004780pt;}
.ls3{letter-spacing:21.031632pt;}
.ls0{letter-spacing:37.771923pt;}
.ws0{word-spacing:-37.782507pt;}
.ws4{word-spacing:-21.030608pt;}
.ws2{word-spacing:-0.011608pt;}
.ws1{word-spacing:-0.008877pt;}
.ws5{word-spacing:0.000000pt;}
.ws3{word-spacing:0.067602pt;}
._0{margin-left:-37.815284pt;}
._1f{margin-left:-21.028218pt;}
._1{margin-left:-4.653931pt;}
._20{margin-left:-1.381737pt;}
._2{width:49.680402pt;}
._1a{width:132.845141pt;}
._10{width:143.949570pt;}
._1d{width:145.672388pt;}
._1b{width:155.070387pt;}
._12{width:174.665995pt;}
._b{width:185.821295pt;}
._7{width:190.881861pt;}
._11{width:195.962229pt;}
._15{width:199.407866pt;}
._f{width:203.629898pt;}
._14{width:208.783672pt;}
._3{width:213.963053pt;}
._c{width:237.008395pt;}
._13{width:242.975438pt;}
._17{width:247.268485pt;}
._a{width:263.350855pt;}
._6{width:288.998862pt;}
._18{width:315.461503pt;}
._5{width:342.745948pt;}
._4{width:400.009346pt;}
._9{width:457.704984pt;}
._8{width:507.602189pt;}
._19{width:527.223063pt;}
._16{width:546.825841pt;}
._1e{width:596.311973pt;}
._e{width:616.766259pt;}
._d{width:619.380191pt;}
._1c{width:630.491106pt;}
.fs6{font-size:23.479632pt;}
.fs2{font-size:23.763013pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:27.040669pt;}
.fs7{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs9{font-size:38.922176pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fsa{font-size:71.698745pt;}
.fs8{font-size:81.941423pt;}
.y0{bottom:28.666667pt;}
.y8{bottom:42.383333pt;}
.y7{bottom:52.661067pt;}
.ya{bottom:61.881467pt;}
.y6{bottom:62.938800pt;}
.y9{bottom:72.217733pt;}
.y5{bottom:73.216533pt;}
.y4{bottom:83.494267pt;}
.y3{bottom:93.772000pt;}
.y1b{bottom:94.508133pt;}
.y1a{bottom:104.785467pt;}
.y2{bottom:105.335467pt;}
.y39{bottom:144.082667pt;}
.y38{bottom:157.372933pt;}
.y37{bottom:170.662933pt;}
.y36{bottom:183.953200pt;}
.y35{bottom:197.243200pt;}
.y34{bottom:210.533467pt;}
.y33{bottom:223.823467pt;}
.y32{bottom:237.113733pt;}
.y31{bottom:250.403733pt;}
.y30{bottom:263.694000pt;}
.y2f{bottom:276.984000pt;}
.y2e{bottom:290.274267pt;}
.y2d{bottom:303.564267pt;}
.y2c{bottom:316.854533pt;}
.y2b{bottom:330.144800pt;}
.y2a{bottom:343.434800pt;}
.y29{bottom:356.725067pt;}
.y28{bottom:370.015067pt;}
.y27{bottom:383.305333pt;}
.y26{bottom:396.595333pt;}
.y25{bottom:409.885600pt;}
.y24{bottom:423.175600pt;}
.y23{bottom:436.465867pt;}
.y22{bottom:449.755867pt;}
.y21{bottom:463.046133pt;}
.y20{bottom:476.336133pt;}
.y1f{bottom:489.626400pt;}
.y1e{bottom:502.916400pt;}
.y1d{bottom:516.206667pt;}
.y1c{bottom:529.496667pt;}
.y3a{bottom:565.011733pt;}
.y19{bottom:622.256133pt;}
.y18{bottom:637.151600pt;}
.y3b{bottom:642.525733pt;}
.y17{bottom:652.047067pt;}
.y16{bottom:666.942533pt;}
.y15{bottom:681.838000pt;}
.y14{bottom:696.733467pt;}
.y13{bottom:711.628933pt;}
.y12{bottom:726.524400pt;}
.y11{bottom:741.419867pt;}
.y10{bottom:756.315333pt;}
.yf{bottom:771.210800pt;}
.ye{bottom:786.106267pt;}
.yd{bottom:801.001733pt;}
.yc{bottom:815.897200pt;}
.yb{bottom:831.357733pt;}
.y1{bottom:883.866000pt;}
.y3c{bottom:924.270933pt;}
.h4{height:16.491531pt;}
.h5{height:16.586310pt;}
.h9{height:17.093172pt;}
.h8{height:17.422795pt;}
.h3{height:19.712648pt;}
.ha{height:21.325255pt;}
.h7{height:24.889707pt;}
.hc{height:28.491033pt;}
.h6{height:29.826678pt;}
.h2{height:44.740017pt;}
.hd{height:52.196686pt;}
.hb{height:66.126728pt;}
.h1{height:1006.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:22.666667pt;}
.x2{left:34.380533pt;}
.xa{left:57.030000pt;}
.xb{left:70.944800pt;}
.xc{left:153.682400pt;}
.x1{left:169.710667pt;}
.x6{left:214.530533pt;}
.x9{left:215.869600pt;}
.x7{left:222.518933pt;}
.x8{left:246.518533pt;}
.x3{left:323.008667pt;}
.x4{left:425.145467pt;}
.x5{left:471.568667pt;}
}
